capture log close
capture clear all
set matsize 1000



cd "$dir"



insheet using "Pooled development papers.csv", clear


gen dummy=1
collapse (sum) dummy, by(country)

drop if country=="Multicountry" | country=="Theory"
replace country="Bang" if country=="Bangladesh"
replace country="Philip" if country=="Philippines"

graph bar dummy if dummy>=7, over(country, label(labsize(vsmall))) ytitle(Top general interest and JDE 10/2019-10/2021) 
graph export "$dir/Countries.png", replace


insheet using "Funding sources.csv", clear

graph bar papers, over(funder, label(labsize(vsmall))) ytitle(Top general interest and JDE 10/2019-10/2021)
graph export "$dir/Funding sources.png", replace


replace papers=31 if funder=="FCDO"
graph bar papers, over(funder, label(labsize(vsmall))) ytitle(Top general interest and JDE 10/2019-10/2021)
graph export "$dir/Funding sources IGC combined.png", replace
